.new-banner-section{
	position: relative;
	background: #011840;
	min-height: 650px;
	padding: 80px 0;
	    margin-bottom: -1.5rem;
	overflow: clip;
}
.new-banner-section img{
    position: absolute;
    margin: 0px;
    width: auto;
    height: calc(100% + 120px);
    max-width: initial;
    left: 0;
    bottom: 0px;
}
.new-banner-center{
	    width: 700px !important;
    display: flex;
    flex-direction: column;
    max-width: 90%;
    text-align: center;
    margin: 35px 80px;
    position: relative;
    z-index: 2;
    align-items: center;
}
.new-banner-section h1{
	font-weight: 700;
	font-size: 72px;
	line-height: 120%;
	letter-spacing: -0.01em;
	text-align: center;
	color: #fff;
	margin-bottom: 16px;
}
.new-banner-section h1 span{
	    background: linear-gradient(129deg, #51c3fa 0%, #5876ed 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.new-banner-section p.subheader{
	color: #c7d4e9;
	font-weight: 500;
	font-size: 20px;
	line-height: 150%;
	text-align: center;
	margin-bottom: 32px;
}
.new-banner-section a{
background: linear-gradient(90deg, #1647be 0%, #0085b2 100%);
border-radius: 32px;
padding: 12px 32px;
font-weight: 700;
font-size: 20px;
line-height: 150%;
color: #fff !important;
text-decoration: none !important;
transition: .4s;
}
.new-banner-section a:hover{
	transform: translateY(-3px);
}
.section-margin{
	margin: 120px 0 140px !important;
}
.section-margin *{
	    box-sizing: border-box;
}
.smart-content{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
}
.smart-content h2{
	font-weight: 700;
	font-size: 52px;
	line-height: 120%;
	text-align: center;
	color: #011840;
	margin-bottom: 60px;
}
.smart-content h2 span{
	background: linear-gradient(129deg, #33adf7 0%, #5876ed 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.smart-content-block{
box-shadow: 0 4px 18px 0 rgba(48, 114, 193, 0.1);
background: #fff;
display: flex;
flex-wrap: wrap;
border-radius: 8px;
overflow: clip;
}
.smart-content-left{
	display: flex;
	flex-wrap: wrap;
	width: 56%;
}
.smart-content-left img{
	min-width: 100%;
}
.smart-content-right{
	    width: 44%;
    padding: 30px 60px;
    display: flex;
    flex-direction: column;
    gap: 26px;
}
.smart-content-item{
	display: flex;
	flex-direction: column;
}
.smart-content-header{
	font-weight: 700;
	font-size: 24px;
	line-height: 120%;
	margin-bottom: 0px;
	color:  #1351bd;
}
.smart-content-subheader{
	font-weight: 500;
	font-size: 20px;
	line-height: 150%;
	margin-bottom: 0px;
	color: #263550;
}
.list-content{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.list-content>img{
	    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0px;
    max-width: initial;
}
.list-content .list-content-block{
	position: relative;
	z-index: 3;
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	align-items: center;
}
.list-content-left{

	width: 35%;
}
.list-content-right{
	width: calc(65% - 50px);
}
.list-content-right{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.list-content-right h2{
font-size: 52px;
line-height: 120%;
letter-spacing: -0.01em;
text-align: center;
color: #fff;
margin-bottom: 20px;
}
.list-content-right p.subheader{
font-weight: 500;
font-size: 28px;
line-height: 130%;
text-align: center;
color: #c7d4e9;
width: 560px;
max-width: 100%;
margin-bottom: 34px;
}
.list-content-right a{
background: linear-gradient(90deg, #1647be 0%, #0085b2 100%);
    border-radius: 32px;
    padding: 12px 32px;
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: #fff !important;
    text-decoration: none !important;
    transition: .4s;
}
.list-content-right a:hover{
	    transform: translateY(-3px);
}
.list-content-left{
	display: flex;
	flex-direction: column;
	gap: 32px;
}
.list-content-item{

}
.list-content-header{
	font-weight: 700;
	font-size: 22px;
	line-height: 120%;
	letter-spacing: -0.01em;
	background: linear-gradient(129deg, #15d9ff 0%, #5876ed 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 4px;
}
.list-content-subheader{
	font-weight: 500;
	font-size: 18px;
	line-height: 150%;
	color:  #c7d4e9;
	margin-bottom: 0px;
}
.relative{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
.table-content h2{
	font-weight: 700;
	font-size: 52px;
	line-height: 120%;
	letter-spacing: -0.01em;
	text-align: center;
	margin-bottom: 60px;
}
.table-content-block{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 80px;
}
.table-content-left{
	width: 55%;
}
.table-content-left table{
display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.table-content-left tbody{
	    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: column;
}
.table-content-left tr{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.table-content-left td{
    padding: 10px;
    text-align: center;
    font-weight: 500;
    font-size: 11px;
    border: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #5d75e5;
    border-right: 1px solid #5d75e5;
        min-height: 45px;
}
.table-content-left td:nth-child(1){
	text-align: left;
	background: #65d6fb;
	color: #000;
	border-left: none;
	justify-content: flex-start;
	font-size: 12px;
	font-weight: bold !important;
}
.table-content-left td:nth-child(2){
	background: #06173c;
	color: #64d6fb;
}
.table-content-left td:nth-child(3){
	background: #0f274c;
	color: #fff;
}
.table-content-left td:nth-child(4){
	background: #0f274c;
	color: #fff;
	border-right: none;

}
.table-content-left tr:last-child{
	    box-shadow: 0 2px 16px 0 rgba(21, 217, 255, 0.25);
    border: 2px solid #5d75e5;
    border-radius: 8px;
    margin-left: -10px;
    margin-right: -10px;
    width: calc(100% + 20px);
    overflow: clip;
}
.table-content-left tr:last-child td{
	border-top: none;
	    padding: 10px 20px;
}
.table-content-right{
	width: calc(45% - 80px);
	display: flex;
	flex-direction: column;
}
.table-content-left tr:first-child{
	border-radius: 8px 8px 0 0;
    overflow: clip;
}
.table-content-left tr:first-child td{
	border-top: 0px !important;
}
.table-subheader{
	font-weight: 500;
	font-size: 28px;
	line-height: 130%;
	color: #263550;
	margin-bottom: 34px;
}
.table-content-right a{
	font-weight: 700;
	font-size: 18px;
	line-height: 150%;
	display: flex;
	flex-wrap: wrap;
	width: max-content;
	text-decoration: none !important;
	transition: .4s;
	padding: 2px;
	border-radius: 32px;
	background: linear-gradient(90deg, #1647BE, #0085B2);

}
.table-content-right a span{
	    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding: 12px 30px;
    border-radius: 30px;
    background: #d8eeff;
    color: #1351bd;
    align-items: center;
}
.table-content-right a:hover{
	transform: translateY(-3px);
}
.relative .beacon-testimonials-widget{
	    padding: 0px;
    width: 1440px;
    max-width: 100%;
}
.beacon-testimonials-widget .bt-inner{
	    width: 1090px;
    max-width: 100%;
}
.my-video{
	display: flex;
	flex-direction: column;
	align-items: center;
	    text-align: center;
}
.my-video h2{
font-weight: 700;
    font-size: 52px;
    line-height: 120%;
    text-align: center;
    color: #011840;
margin-bottom: 20px;
}
.my-video h2 span{
	background: linear-gradient(129deg, #33adf7 0%, #5876ed 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.my-video .subheader{
	margin-bottom: 60px;
}
.my-video .my-iframe-block{
	width: 954px;
	max-width: 100%;
	position: relative;
	padding-top: 46.6%;
	border-radius: 8px;
	overflow: clip;
}
.my-iframe-block iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.my-video-subheader{
	font-weight: 500;
	font-size: 28px;
	line-height: 130%;
	text-align: center;
	margin-bottom: 60px;
	color: #263550;
}
.bottom-banner-content{
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.bottom-banner-content img{
	width: auto;
	max-width: 100%;
	margin-bottom: 16px;
}
.bottom-banner-content h2{
font-weight: 700;
font-size: 52px;
line-height: 120%;
letter-spacing: -0.01em;
text-align: center;
color:  #011840;
margin-bottom: 16px;
margin-top: 0px;
}
.bottom-banner-content .subheader{
	width: 780px;
	font-weight: 500;
font-size: 20px;
line-height: 150%;
text-align: center;
	max-width: 100%;
	color:  #263550;
	margin-bottom: 32px;
}
.bottom-banner-links{
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	justify-content: center;
	    margin-bottom: 28px;
}
.bottom-banner-links a{
    background: linear-gradient(90deg, #1647be 0%, #0085b2 100%);
    border-radius: 32px;
    padding: 12px 32px;
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: #fff !important;
    text-decoration: none !important;
    transition: .4s;
}
.bottom-banner-links a:nth-child(even){
    font-weight: 700;
    font-size: 18px;
    line-height: 150%;
    display: flex;
    flex-wrap: wrap;
    width: max-content;
    text-decoration: none !important;
    transition: .4s;
    padding: 2px;
    border-radius: 32px;
    background: linear-gradient(90deg, #1647BE, #0085B2);
}
.bottom-banner-links a:nth-child(even) span{
	    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding: 12px 30px;
    border-radius: 30px;
    background: #d8eeff;
    color: #1351bd;
    align-items: center;
}
.bottom-banner-links a:hover{
	transform: translateY(-3px);
}
.bottom-banner-text{
	font-weight: 500;
	font-size: 20px;
	line-height: 150%;
	text-align: center;
	color:  #263550;
}
.bottom-banner-text a{
	font-weight: 500;
font-size: 20px;
line-height: 150%;
text-align: center;
color: #1351bd;
text-decoration: none;
transition: .4s;
}
.bottom-banner-text a:hover{
	color: #011840;
}
.bottom-banner-text p:last-child{
	margin-bottom: 0px;
}
.webinar-hero{
	background-image: none !important;
}
.webinar-hero h1#gspb_heading-id-gsbp-d3f687c{
	font-weight: bold !important;
}
.webinar-hero h1 strong{
	    background: linear-gradient(129deg, #51c3fa 0%, #5876ed 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bbd-cpt-grid__inner{
	gap: 36px;
    padding: 30px 0;
}
.bbd-cpt-grid__card{
	box-shadow: 0 4px 18px 0 rgba(48, 114, 193, 0.1);
	border-radius: 8px;
}
.bbd-cpt-grid__card a{
	text-decoration: none !important;
}
.webinars .is-provider-youtube{
	    width: 1170px;
    max-width: 85vw;
    padding-left: 0px;
    padding-right: 0px;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
}
.bbd-cpt-grid__title{
	margin-bottom: 0px !important;
}
.bbd-cpt-grid__link-arrow{
	display: flex;
	flex-wrap: wrap;
	align-items: center;

}
.bbd-cpt-grid__link{
	text-transform: capitalize;
	margin-bottom: 6px;
}
.bbd-cpt-grid{
	padding-bottom: 120px;
}
.dark-theme h2{
	color: #fff;
}
.dark-theme .bottom-banner-content .subheader, .dark-theme .bottom-banner-text{
	color: #c7d4e9;
}
.dark-theme .bottom-banner-text a{
	background: linear-gradient(129deg, #15d9ff 0%, #5876ed 50%, #15d9ff 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-size: 200%;
	transition: .4s;
}
.dark-theme .bottom-banner-text a:hover{

	background-position-x: 100%;

}
.dark-theme .bottom-banner-links a:nth-child(even) span{
	background: #011840;
	color: #fff;
}
.dark-theme{
	background: #011840;
}
.webinars .dark-theme{
	    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: -40px;
    margin-top: 120px;
}
.bbd-pagination{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	margin-top: 10px;
}
.bbd-pagination__numbers{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 16px;
}
.bbd-pagination__numbers a{
	font-weight: 500;
	font-size: 20px;
	line-height: 150%;
	color: #1351bd;
	width: 46px;
	height: 46px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.bbd-pagination__numbers span{
	font-weight: 500;
	font-size: 20px;
	line-height: 150%;
	background: #1351bd;
	color: #fff;
	width: 46px;
	height: 46px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
}
.next.page-numbers{
font-weight: 500;
    font-size: 20px;
    line-height: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
    color: #1351bd;
    transition: .4s;
}
.page-numbers svg{
	transition: .4s;
}
.prev.page-numbers{
font-weight: 500;
    font-size: 20px;
    line-height: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
    color: #1351bd;
    transition: .4s;
}
.next.page-numbers:hover svg{
	transform: translateX(-3px);
}
.prev.page-numbers:hover svg{
	transform: translateX(3px);
}
.bbd-pagination__prev, .bbd-pagination__next{
	width: 100px;
}
.bbd-pagination__next{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}








@media(max-width: 1439px){
	.new-banner-section{
		min-height: auto;
	}
	.new-banner-center{
		margin: 0px;
	}
	.new-banner-section h1{
		font-size: 52px;
	}
	.new-banner-section p.subheader{
		font-size: 18px;
	}
	.new-banner-center{
		width: 570px !important;
	}
	.section-margin {
	    margin: 60px 0 70px !important;
	}
	.smart-content h2{
		font-size: 36px;
		margin-bottom: 30px;
	}
	.smart-content-header{

		font-size: 20px;
	}
	.smart-content-subheader{
		font-size: 16px;
	}
	.list-content-right h2{
		font-size: 36px;
	}
	.list-content-right p.subheader{
		font-size: 24px;
	}
	.table-subheader{
		font-size: 26px;
	}
	.my-video h2{
		font-size: 36px;
	}
	.my-video-subheader{
		font-size: 22px;
		margin-bottom: 30px;
	}
	.bottom-banner-content h2{
		font-size: 36px;
	}
	.bottom-banner-content .subheader{
		width: 610px;
		    font-size: 16px;
		    max-width: 90vw;
	}
	.table-content h2{
		font-size: 36px;
		margin-bottom: 30px;
	}
	.beacon-testimonials-widget .bt-slider{
		padding: 0 50px;
	}
	.beacon-testimonials-widget .bt-prev{
		left: 0px;
	}
	.beacon-testimonials-widget .bt-next{
		right: 0px;
	}
}
@media(max-width: 1179px){
	.new-banner-section img{
		opacity: .1;

	}
	.smart-content-right{
		padding: 20px;
	}
	    .table-subheader {
        font-size: 22px;
    }
}
@media(max-width: 1023px){
	.smart-content-block{
		flex-direction: column;
	}
	.smart-content-left{
		width: 100%;
	}
	.smart-content-right{
		width: 100%;
	}
	.list-content .list-content-block{
		flex-direction: column;
	}
	.list-content-left{
		width: 100%;
	}
	.list-content-right{
		width: 100%;
	}
	.table-content-block{
		flex-direction: column;
	}
	.table-content-left{
		width: 100%;
	}
	.table-content-right{
		    width: 100%;
    text-align: center;
    align-items: center;
	}
}
@media(max-width: 767px){
	.webinars .dark-theme{
		margin-top: 60px;
	}
	.bottom-banner-content{
		padding: 0 15px;
	}
	.bbd-cpt-grid{
		padding-bottom: 60px;
	}
	.beacon-testimonials-widget .bt-dots{
		margin-top: 0px;
	}
	.beacon-testimonials-widget .bt-text{
		font-size: 20px;
	}
	.new-banner-section h1 {
        font-size: 36px;
    }
    .new-banner-section p.subheader {
        font-size: 16px;
    }
    .new-banner-section a{
    	font-size: 16px;
    }
    .smart-content h2{
    	font-size: 28px;
    }
    .list-content-right h2 {
        font-size: 28px;
    }
    .list-content-right p.subheader {
        font-size: 18px;
    }
    .list-content-right a{
    	font-size: 16px;
    }
    .table-content h2{
    	font-size: 28px;
    }
    .table-content-left td{
    	padding: 5px;
    }
    .table-content-left tr:last-child td {
	    border-top: none;
	    padding: 10px 5px;
	}
	.table-content-left td{
		font-size: 9px;
	}
	.table-content-block{
		gap: 40px;
	}
	    .table-subheader {
        font-size: 18px;
    }
    .table-content-right a{
    	font-size: 16px;
    }
    .my-video h2{
    	font-size: 28px;
    }
    .my-video-subheader{
    	font-size: 18px;
    }
        .bottom-banner-content h2 {
        font-size: 28px;
    }
    .bottom-banner-links a{
    	font-size: 16px !important;
    }
}